{
  "cookies": [
    {
      "name": "acw_tc",
      "value": "0a0d0f5817691661344898475eaee510b7f57c7a50bb06c4df45f671680961",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "a1",
      "value": "19bea84dff27bsps7dyz5rjxw97292u6338m3lp1t50000235090",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "webId",
      "value": "3c869eff8b341c1e43cda187047be879",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "2a3d3ea002e7d92b5c9743590ebd24010cf3710ff3af8029153751e41a6af4a3",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "7d4ede13-d1c7-40cd-b29a-07204c3287d4",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "gid",
      "value": "yjDd0Y4dS0qKyjDd0Y4fiq1UiJWDMUMWfvu2Yy9FVCEjW628JjJ7Kq888Jq28j88i02YdYYK",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customer-sso-sid",
      "value": "68c517598510721245413377elpyhkeg23gqhrb1",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "x-user-id-creator.xiaohongshu.com",
      "value": "696f0507000000003700b981",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customerClientId",
      "value": "290717865130903",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "access-token-creator.xiaohongshu.com",
      "value": "customer.creator.AT-68c517598510721245446144fbga1rt98vtvt2g3",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy_creator_session_id",
      "value": "ideack4kksRYV933LnZ8JyOfVQCZBSZoRHss",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy.creator.beaker.session.id",
      "value": "1769166142124080314919",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769166142431",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119730,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769583730022",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119730,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "acw_tc",
      "value": "0a0bb3d817695837287657777ed1eeb1e39c770ea362c254f6566e49ff994d",
      "domain": "edith.xiaohongshu.com",
      "path": "/",
      "expires": 1769585530.153933,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "9730ffafd99f2d09dc024760e253af6ab1feb0002827740b95a255ddf6847fc8",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769842930,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "8a3ce85c-3aa2-41bc-a5fa-1db6eae9e61f",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769584335,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://creator.xiaohongshu.com",
      "localStorage": [
        {
          "name": "USER_INFO_FOR_BIZ",
          "value": "{\"userId\":\"696f0507000000003700b981\",\"userName\":\"AAA珊珊\",\"userAvatar\":\"https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31ri3smm27o5g5qbf0k3tpec13vcptr0?imageView2/2/w/80/format/jpg\",\"redId\":\"63535021536\",\"role\":\"creator\",\"permissions\":[\"creatorCollege\",\"creatorWiki\",\"noteInspiration\",\"creatorHome\",\"creatorData\",\"USER_GROUP\",\"creatorActivityCenter\",\"ORIGINAL_STATEMENT\"],\"zone\":\"86\",\"phone\":\"13291570902\",\"relatedUserId\":null,\"relatedUserName\":null,\"kolCoOrder\":false}"
        },
        {
          "name": "sdt_source_storage_key",
          "value": "{\"reportUrl\":\"/api/sec/v1/shield/webprofile\",\"validate\":false,\"xhsTokenUrl\":\"https://fe-static.xhscdn.com/as/v1/3e44/public/bf7d4e32677698655a5cadc581fd09b3.js\",\"url\":\"https://fe-static.xhscdn.com/as/v2/fp/962356ead351e7f2422eb57edff6982d.js\",\"desVersion\":\"2\",\"commonPatch\":[\"/fe_api/burdock/v2/note/post\",\"/api/sns/web/v1/comment/post\",\"/api/sns/web/v1/note/like\",\"/api/sns/web/v1/note/collect\",\"/api/sns/web/v1/user/follow\",\"/api/sns/web/v1/feed\",\"/api/sns/web/v1/login/activate\",\"/api/sns/web/v1/note/metrics_report\",\"/api/redcaptcha\",\"/api/store/jpd/main\",\"/phoenix/api/strategy/getAppStrategy\",\"/web_api/sns/v2/note\"],\"signUrl\":\"https://fe-static.xhscdn.com/as/v1/f218/a15/public/04b29480233f4def5c875875b6bdc3b1.js\",\"signVersion\":\"1\",\"extraInfo\":{}}"
        },
        {
          "name": "last_tiga_update_time",
          "value": "1769583730268"
        },
        {
          "name": "USER_INFO",
          "value": "{\"user\":{\"type\":\"User\",\"value\":{\"userId\":\"696f0507000000003700b981\",\"loginUserType\":\"creator\"}}}"
        }
      ]
    }
  ]
}